<?php
$string['pluginname'] = 'Local matricula';
$string['matricula:control'] = 'Access denied';
$string['matricula:create'] = 'Create matricula';
$string['matricula:templatecapability'] = 'matriculaes Templates';
$string['name'] = 'matricula';
$string['admin'] = 'Administrate matricula';
$string['matricula:listCourse'] = 'Lista de cursos';
$string['matricula:enabled'] = 'Activo';
$string['matricula:disabled'] = 'Deshabilitado';
$string['matricula:noAplica'] = 'No aplica';
$string['matricula:files'] = 'Archivos';
$string['matricula:listFiles'] = 'Lista de archivos';
$string['matricula:newFile'] = 'Agregar nuevo archivo';
$string['matricula:editfiles'] = 'Editar';
$string['matricula:back'] = 'Volver';
$string['matricula:submit'] = 'Guardar';
$string['matricula:view'] = 'Ver';
$string['matricula:delete'] = 'Eliminar';
$string['matricula_updated'] = 'Actualizado';
$string['matricula_error'] = 'Error';
$string['matricula_agree'] = 'Declaro que la información que proporciono a la UPC es verás y legítima, que conozco la política de precios, que he recibido y aceptado la fecha de mi entrevista especificada en mi Tarjeta de Inscripción o la fecha de mi evaluación escrita, según corresponda a mi modalidad de ingreso, el Material de Convalidación, el cronograma de Admisión, el formulario de Elección de Sede, el programa Diferenciado de Modalidad de Pago, la Política de Admisión, el Reglamento Administrativo Académico y que me comprometo a respetar todas las normas, políticas y reglamentos de la UPC.';
$string['matricula_info_director'] = 'Para el caso de pregrado solo se pueden convalidar asignaturas que formen las competencias generales y específicas de nivel 1 y 2 con aprobación del Director de programa. No se convalida asignaturas de nivel 3 con excepción de las asignaturas cursadas en instituciones que se encuentren en el Shanghai Ranking World University Ranking y/o QS World University Ranking con aprobación del Decano de la Facultad';
//Variables del datatable
$string['local_matricula_datatable_first']      = 'Primero';
$string['local_matricula_datatable_last']      = 'Último';
$string['local_matricula_datatable_next']      = 'Siguiente';
$string['local_matricula_datatable_previous']      = 'Anterior';
$string['local_matricula_datatable_processing']      = 'Procesando...';
$string['local_matricula_datatable_LengthMenu']      = 'Mostrar _MENU_ registros';
$string['local_matricula_datatable_ZeroRecords']      = 'No se encontraron resultados';
$string['local_matricula_datatable_EmptyTable']      = 'Ningún dato disponible en esta tabla';
$string['local_matricula_datatable_Info']      = 'Mostrando registros del _START_ al _END_ de un total de _TOTAL_ registros';
$string['local_matricula_datatable_InfoEmpty']      = 'Mostrando registros del 0 al 0 de un total de 0 registros';
$string['local_matricula_datatable_InfoFiltered']      = '(filtrado de un total de _MAX_ registros)';
$string['local_matricula_datatable_search']      = 'Buscar:';
$string['local_matricula_datatable_LoadingRecords']      = 'Cargando...';
$string['local_matricula_datatable_SortAscending']      = ': Activar para ordenar la columna de manera ascendente';
$string['local_matricula_datatable_SortDescending']      = ': Activar para ordenar la columna de manera descendente';
//variables de validate
$string['local_matricula_formvalidation_missing']      = 'Es necesario ingresar un valor';
$string['local_matricula_formvalidation_only_number']      = 'Sólo valores numericos';
$string['local_matricula_comfirm_action']      = '¿Realmente deseas realizar esta acción?';
$string['local_matricula_comfirm_change_carrera_procedencia']      = '¿Realmente deseas realizar esta acción? Al hacerlo los cursos actuales se eliminarán.';
$string['local_matricula_comfirm_change_convenio']      = '¿Realmente deseas realizar esta acción? Al hacerlo el convenio de eliminara.';
$string['local_matricula_comfirm_change_malla']      = '¿Realmente deseas realizar esta acción? Al hacerlo se eliminarán los matchs de la actual malla';

$string['notificationtodirector']      = 'Notificación al director';
$string['addconditionrequireexam']      = 'Agregar condición requiere examen por exceder los cinco años';
$string['local_matricula_requiere_years_before']      = 'El curso excede los cinco años, de ser aprobado se le solicitará un examen';
$string['routenotfound']      = 'Lo sentimos, pero la página que buscas no existe.';
$string['error'] = 'Ups... Ocurrio un error interno, habilitemos el depurador para mayor detalle.';